<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>aIB-dB-GwQ.ibExternalAccessibilityDescription</key>
	<string>ブックマークのオプション。</string>
	<key>aIB-dB-GwQ.ibShadowedToolTip</key>
	<string>ブックマークのオプション。</string>
	<key>bJq-7D-prr.ibExternalAccessibilityDescription</key>
	<string>選択されたブックマークを削除します。</string>
	<key>bJq-7D-prr.ibShadowedToolTip</key>
	<string>選択されたブックマークを削除します。</string>
	<key>wga-nd-BDt.ibExternalAccessibilityDescription</key>
	<string>クイックリファレンスパネルでプロジェクトブックマークを開きます。</string>
	<key>wga-nd-BDt.ibShadowedToolTip</key>
	<string>クイックリファレンスパネルでプロジェクトブックマークを開きます。</string>
</dict>
</plist>
